SkewnessKurtosisRatio {PerformanceAnalytics} | R Documentation

## Skewness-Kurtosis ratio of the return distribution

### Description

Skewness-Kurtosis ratio is the division of Skewness by Kurtosis.

### Usage

    SkewnessKurtosisRatio(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

### Details

It is used in conjunction with the Sharpe ratio to rank portfolios. The higher the rate the better.

SkewnessKurtosisRatio(R, MAR) = S/K

where S is the skewness and K is the Kurtosis

### Author(s)

Matthieu Lestel

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.100

### Examples

    data(portfolio_bacon)
    print(SkewnessKurtosisRatio(portfolio_bacon[,1])) #expected -0.034

    data(managers)
    print(SkewnessKurtosisRatio(managers['1996']))
    print(SkewnessKurtosisRatio(managers['1996',1]))

[Package PerformanceAnalytics version 1.5.3 Index]